Subject: Silver Prices

From: [email-masked] (Marc Edgar)
Date: 9 Nov 1993 20:19:54 GMT

Greetings,

I hope I am not taking up too much bandwidth to ask
something that is sort of in the FAQ and sort of not.

I would like some Christmas orniments out of Sterling
silver.  The only supplier that I have dealt with is 
Rio Grande.  Their going for 6", 22 gauge sheet stock is the
market price + $5.00 +- per oz  + $1.50 handling + $4.00 postage.

Is this a reasonable price for a 5 oz order?  Any suggestions 
on where to go for a better price?

Thanks in advance.

Marc Edgar
[email-masked]